{
  "_id": "cordova-plugin-msal@2.5.0",
  "_rev": "13-3fc7b39669c63f15c32ba5d8ea3b3036",
  "name": "cordova-plugin-msal",
  "dist-tags": {
    "latest": "2.5.0"
  },
  "versions": [
    "1.0.0",
    "1.1.0",
    "2.0.0",
    "2.0.1",
    "2.1.0",
    "2.1.1",
    "2.1.2",
    "2.2.0",
    "2.3.0",
    "2.4.0",
    "2.4.1",
    "2.4.2",
    "2.4.3",
    "2.5.0"
  ],
  "time": {
    "created": "2020-03-20T18:43:35.188Z",
    "1.0.0": "2020-03-20T18:43:35.836Z",
    "modified": "2020-07-17T15:10:10.290Z",
    "1.1.0": "2020-03-24T12:20:10.248Z",
    "2.0.0": "2020-03-31T18:35:36.529Z",
    "2.0.1": "2020-04-27T12:42:55.807Z",
    "2.1.0": "2020-05-08T19:57:19.395Z",
    "2.1.1": "2020-05-13T17:47:14.955Z",
    "2.1.2": "2020-05-14T20:22:43.342Z",
    "2.2.0": "2020-05-15T19:19:00.219Z",
    "2.3.0": "2020-05-20T18:40:34.725Z",
    "2.4.0": "2020-05-20T18:59:21.837Z",
    "2.4.1": "2020-05-27T12:42:32.795Z",
    "2.4.2": "2020-05-27T14:39:15.865Z",
    "2.4.3": "2020-07-17T12:46:00.674Z",
    "2.5.0": "2020-07-17T15:10:07.937Z"
  },
  "maintainers": [
    "wrobins <wrobins@kent.edu>"
  ],
  "description": "A Cordova plugin providing a wrapper for Microsoft's MSAL library for Android and iOS.",
  "homepage": "https://github.com/wrobins/cordova-plugin-msal",
  "keywords": [
    "cordova",
    "cordova-android",
    "cordova-ios",
    "Mmicrosoft",
    "MSAL",
    "Azure",
    "Graph-API",
    "Authentication",
    "OutSystems",
    "ecosystem:cordova"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/wrobins/cordova-plugin-msal.git"
  },
  "author": "Walter Robins <wrobins@kent.edu>",
  "bugs": {
    "url": "https://github.com/wrobins/cordova-plugin-msal/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "_etag": "W/\"d5410a2f463c223b207b80be38a45213\"",
  "_lastModified": "Fri, 17 Jul 2020 15:10:11 GMT",
  "version": "2.5.0",
  "cordova": {
    "id": "cordova-plugin-msal",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=9.0.0"
    },
    {
      "name": "cordova-android",
      "version": ">=8.1.0"
    }
  ],
  "gitHead": "ff77c2c4ab34d297a24e550aa13ee68edeecd4e1",
  "_nodeVersion": "13.8.0",
  "_npmVersion": "6.14.4",
  "dist": {
    "integrity": "sha512-yMSmiG5gmeRoHY6+uVeR9LjreAwqzdFW0qFjC29enOFjFH32DGJo/EmMHUWEcDs0SFs0v9FCwUqkVTExFtvcKg==",
    "shasum": "d1324c4b607ed3231eda9efea1d911d834affff1",
    "tarball": "https://registry.npmjs.org/cordova-plugin-msal/-/cordova-plugin-msal-2.5.0.tgz",
    "fileCount": 11,
    "unpackedSize": 89477,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfEb9QCRA9TVsSAnZWagAAO+YP/R1ZFGx1froRtz4c2nu8\n61frjsR4yNfSaBNC8XHZ2LysN8WQhK/5kTTRMMKHpq+zejNJIg5IJAEpTbnm\nOhHMvjvB0BmpsuqsbPD9GRfDGSoYKGtbrMBecgmGJCVkSrjiRNd/iqqk29D+\nyl4ed5tUcDQYVhmmTxLY+UIrvJjPdmDFeBZdZgv2Vys/Wx8fVEihcAAKF2zU\nrHOPUnWB4NtMuW834sNHmLV9yaaIskW4VkwZZR2ykOBms9gN9nVI7Nf3szgM\n2sUlO+SCxjP0WMqUjC+cKA1VXxrWi/wDav71muUU4K3e9/Nd2FFZrV051wnf\nc7YlrwC9R5bZXyobJoVA7fDIuQBE7LhLdtrFEN+ePgZcGkD1IMo4bIEZ/l/3\n4TpOsiSib9qO07BMHVRRpgLdKH09yGtEDHEnsqndAn+j9P+QwT0wBV97dbZ3\nFjaLqSDFJ/eg4e4gHeUjGErK70XwxjtCQzL8z0QiGnm50DKuYUrSkva+5P4B\nWhtschPt63FZd7Xpp0jr4iYg/qIqNJuVtUtTvR5rZs0V+ghTATj9U2P1v7Wy\nyyqunSdaBaregzmVq/gF1Q49G476SmSqgLe/ehS7ADMbaayGwKPT0JzL4mP4\nsMQlDnjk4bHBcIjQPSAwpLztK2zpqVVYdT12ZeJCtoO++/u2CLI7DwgpWntw\nqGri\r\n=1rbN\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "wrobins <wrobins@kent.edu>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-msal_2.5.0_1594998607732_0.8572403085335019"
  },
  "_hasShrinkwrap": false
}
